"Threads" = "スレッド";
"OTHER" = "その他";
"Powered On" = "電源オン";
"System" = "システム";
"Load Average" = "ロードアベレージ";
"Processor" = "プロセッサ";
"UPTIME" = "コンピュータの稼働時間";
"Time Sleeping" = "停止中";
"Time Awake" = "動作中";
"User" = "ユーザ";
"Processes" = "プロセス";
"Uptime" = "コンピュータの稼働時間";
"LOAD AVERAGE" = "ロードアベレージ";
"PROCESSES" = "プロセス";
"Frames Per Second" = "フレーム／秒";
"Memory" = "メモリ";
"Powered Off" = "電源オフ";
"Temperature" = "温度";
"Idle" = "待機状態";
"CPU" = "CPU";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

